# Note: Install plugins by running scripts/install-asdf-plugins.sh
golang        1.23.6 # datasource=golang-version depName=golang/go
golangci-lint 1.64 # datasource=github-releases depName=golangci/golangci-lint
goreleaser    2.7 # datasource=github-releases depName=goreleaser/goreleaser
pre-commit    4.1.0 # datasource=github-releases depName=pre-commit/pre-commit
python        system
shellcheck    0.10.0 # datasource=github-releases depName=koalaman/shellcheck
shfmt         3.10 # datasource=github-releases depName=mvdan/sh
pmv           3.19.11 # datasource=gitlab-releases depName=gitlab-com/gl-infra/pmv
mockery       2.52.2 # datasource=github-releases depName=vektra/mockery
